Package org.apache.sysds.runtime.compress.colgroup

## Interface IContainDefaultTuple

All Known Implementing Classes:
  `ASDC`, `ASDCZero`, `ColGroupConst`, `ColGroupEmpty`, `ColGroupSDC`, `ColGroupSDCFOR`, `ColGroupSDCSingle`, `ColGroupSDCSingleZeros`, `ColGroupSDCZeros`

    public interface IContainDefaultTuple

### Method Summary

All Methods Instance Methods Abstract Methods
`double[]` `getDefaultTuple()`

### Method Detail

#### getDefaultTuple

    double[] getDefaultTuple()